/*
.stickyMenu { background-color: green !important; }
.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .stickyMenu { background: tomato; }
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 { background: green; }


*/
/*

.WaGadgetMenuHorizontal .menuInner ul.firstLevel{
background: #2e72a1 !important;
}



.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a:hover{
background: #2e72a1 !important;
}




.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a:hover{
background: #2e72a1 !important;
}

*/
.promo, h1.promo{
color:#233453;
}

.WaGadgetMobilePanel .mobilePanel {
    position: relative;
    height: 50px;
    background: #0f3053;
    color: white;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a {
    color: #ffffff;
}
.WaPlaceHolder {
    width: auto;
    margin: 0 auto;
    /*background-color: #103255;*/
        /*background-color: tomato;*/
}


.nivoSlider {
    width:350px !important;
    height:200px !important;
}

.nivo-controlNav {
    display: none !important;
}